Pixar Tractor CVE-2018-5411 HTML Injection Vulnerability

Bugtraq ID: 106209
Class: Input Validation Error
CVE: CVE-2018-5411
Remote: Yes
Local: No
Published: Dec 13 2018 12:00AM
Updated: Dec 13 2018 12:00AM
Credit: Unknown
Vulnerable: Pixar Tractor 2.2
Not Vulnerable: Pixar Tractor 2.3 Build 1923604


 

Privacy Statement
Copyright 2010, SecurityFocus